Subject: [lojban] Re: Reply, to whom?

From: Olivia <[email-masked]>
Date: Fri, 2 Feb 2001 15:56:29 -0500 (EST)

>When I post to Lojban, the responder often replies BOTH to me directly,
>and to the list. Then I get two copies of the mail. Please, do one or the
>other. Either send it to me directly, or send your response to me to the
>list.

a good way to alleviate this problem would be for the moderator to change
the reply-to attribute of the list's posting settings to "All (replies go
to all members of this group)".....

rigga goo goo,

olivia

--
I felt like a "Precious Moments" figurine, shiny and cute and wearing my heart on my
puffy, calico-trimmed sleeve.